﻿@charset "utf-8";
/* CSS Document */
body{  }
/*返回顶部*/
#totop {
	position: fixed;
	bottom: 40px;
	right: 10px;
	z-index: 999;
	width: 71px;
	cursor: pointer;
	display: none;
}
*html #totop {
	position: absolute;
	cursor: pointer;
	right: 10px;
	display: none;
	top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight) -112 +"px" )
}
#totop a {
	display: block;
	width: 71px;
	height: 24px;
	padding-top: 48px;
	background: url(../images/index/toTop.png) no-repeat;
	text-align: center;
	color: #888; font-size:14px;
}
#totop a.cur {
	background-position: -88px 0;
	text-decoration: none;
	color:#106635
}
input,select{
    outline: none;
}

.w_1200{ width:1200px; margin:0 auto;}

.grzx{ background:#106635; height:37px; line-height:37px; color:#fff;}
.grzx a{ color:#fff; margin:0 10px;}
.banner{ height:404px;  overflow:hidden; position:relative;  }

.bnbj{ height:404px; animation:mmm 30s infinite; animation-delay:1s;  background:url(../images/index/qdntp1.jpg) no-repeat top center; transform: translate3d(0,0,200px); position:absolute; width:100%; left:0; top:0; 
z-index:2;}

@keyframes mmm
{
0%   {transform: scale(1, 1);}
25%  {}
50%  { transform: scale(1.01, 1.01);}
75%  {}
100% {transform: scale(1, 1);}

}


.logo{ text-align:center; height:186px; margin:66px auto 15px;}

.sspd{ width:710px; margin:0 auto;}

.sous{ height:56px; line-height:56px; float:left;}
.sous .yw{ background:#fff;  padding:0 10px;}
.yw{  float:left; font-size:24px;  font-weight:bold; }
.yw a{  color:#106635; }
.yw i{ font-style:normal; color:#ff0000;}
.sous input{ float:left; height:56px; line-height:56px; width:300px; padding-left:40px; border:none;  background:url(../images/index/qdntp4.png) no-repeat 1px center #fff;}
.sous span a{ float:left; height:56px; padding:0 30px; color:#fff; font-size:18px; background:#106635;}

.bmpd{ float:left; margin-left:20px;}
.bmpd a{  background:url(../images/index/qdntp6.jpg) no-repeat 15px center #106635; width:160px; text-indent:45px; line-height:56px; float:left; color:#fff;}




.nav{ height:90px; line-height:90px;   width:100%; background:url(../images/index/qdntp5.jpg) no-repeat top center; transition: all 0.6s ease 0s;}
.nav .w_1200 span{ width:200px; float:left; height:90px;}
.nav .w_1200 a{ color:#fff; float:left; width:125px; height:87px;  border-bottom:3px solid rgba(0,0,0,0); font-weight:bold; text-align:center; font-size:20px; transition: all 0.3s ease 0s;}
.nav .w_1200 a.on{ background:rgba(0,0,0,0.3); height:87px; border-bottom:3px solid #ffba00; }
.nav .w_1200 a:hover{ background:rgba(0,0,0,0.3); height:87px; border-bottom:3px solid #ffba00;}

.nav2{ height:90px; line-height:90px;   width:100%; display:none;}

.navfix{ position:fixed; top:0; left:0; z-index:9;}
.nav2fix{ display:block; }
.qdntop{ height:531px}

.bbox{ position:relative; z-index:4;}
.yun{ position:absolute; width:100%; left:0; top:90px; z-index:3; height:340px; background: url(../images/top/bjy.png) repeat-x;
 animation: posterDrop1 400s linear infinite;}


.zzbmpdbj{ display:none;  background:rgba(0,0,0,0.5) no-repeat; position:fixed; left:0; top:0; width:100%; height:100%; z-index:9998;}
.zzbmpd{ display:none;  z-index:9999; width:1200px; position:fixed; left:50%; top:20%; margin-left:-600px; background:#fff; height: auto; padding:20px 0;}

.zzbmpd h3{ height:41px; margin-bottom:15px; margin-left:1.7%;}
.zzbmpd h3 em{ padding:0 10px;border-bottom:1px solid #106635; color:#106635; display:block; float:left; height:40px; font-size:22px;}
.zzbmpd ul{ }
.zzbmpd ul li{ float:left; font-size:16px; width:18%; margin-left:1.7%; text-align:center; background:#f2f2f2; margin-bottom:15px; height:50px; line-height:50px;}
.zzbmpd ul li:hover{    background: #106635;}
.zzbmpd ul li:hover a{ color:#fff;}













@keyframes posterDrop1 {
  from { background-position: 0 0; }
  to { background-position: -2000% 0; }
}
	
@keyframes appIconLeft{
to {
background-position:960px 0px
}
}







@keyframes shadow-burst {
37% {
    animation-timing-function: ease-out;
    transform: scale(1.3);
}
55% {
    animation-timing-function: ease-in;
    transform: scale(1.17);
}
73% {
    animation-timing-function: ease-out;
    transform: scale(1.05);
}
82% {
    animation-timing-function: ease-in;
    transform: scale(1.2);
}
91% {
    animation-timing-function: ease-out;
    transform: scale(1.3);
}
96% {
    animation-timing-function: ease-in;
    transform: scale(1.2);
}
100% {
    animation-timing-function: ease-out;
    transform: scale(1.1);
}
}

















